@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(fonts/DXI1ORHCpsQm3Vp6mXoaTRa1RVmPjeKy21_GQJaLlJI.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(fonts/u-WUoqrET9fUeobQW7jkRT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(fonts/MTP_ySUJH_bn48VBG8sNSha1RVmPjeKy21_GQJaLlJI.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(fonts/PRmiXeptR36kaC0GEAetxrsuoFAk0leveMLeqYtnfAY.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(fonts/xjAJXh38I15wypJXxuGMBtIh4imgI8P11RFo6YPCPC0.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(fonts/PRmiXeptR36kaC0GEAetxmWeb5PoA5ztb49yLyUzH1A.woff) format('woff');
}

a:link { 
	color: #0089BC;
	text-decoration: none; }

a:visited {
	color: #0089BC;
	text-decoration: none; }

a:hover {
	color: #6F929F; 
	text-decoration: none; }

font.harmaa {
	color: #C0C0C0;
	font-size: 13px;	}
	
font.f1 {
	font-family: 'Open Sans', Tahoma, Calibri, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #404040;
}

a:link.page { 
	font-family: 'Open Sans', Tahoma, Calibri, Arial;
	color: #8AC007;
	font-size: 25px;
	font-weight: ;
	letter-spacing: +1px;
	text-decoration: none; }

a:visited.page {
	color: #8AC007;
	text-decoration: none; }

a:hover.page {
	color: #8AC007; 
	text-decoration: none; }
	
a:link.name { 
	font-family: 'Open Sans', Tahoma, Calibri, Arial;
	color: #C0C0C0;
	font-size: 12px;
	font-weight: ;
	letter-spacing: 0px;
	text-decoration: none; }

a:visited.name {
	color: #C0C0C0;
	text-decoration: none; }

a:hover.name {
	color: #C0C0C0; 
	text-decoration: none; }


html, body {
    margin: 0;
    padding: 0;
	background-color: #EFEFEF; 
}

table {
	font-size: 14px;
	line-height: 20px;
	font-family: 'Open Sans', Tahoma, Calibri, Arial;
}


#top {
	background-image: url(img/main/head_black.jpg); 
	background-position: top;
	background-repeat: repeat-x;
	height: 34px;
}

#menu {
	background-image: url(img/main/head_grey.jpg); 
	background-position: top;
	background-repeat: repeat-x;
	height: 74px;
}

#logo {
	color: #FFFFFF;
	font-size: 20px;
	font-family: 'Open Sans', Tahoma, Calibri, Arial;
	line-height: 35px;
}



#content {
	background-color: #000000;
	background-image: url(img/main/bgimage.jpg); 
	background-position: center top;
	background-repeat: no-repeat;
}

#taustarivi {
	height: 320px;
}

#footer {
	background-image: url(img/main/footer.jpg); 
	background-position: bottom;
	background-repeat: repeat-x;
	height: 76px;
	width:100%;
}

table.content {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	color: #555555;
  border-right:1pt solid #E0E0E0;
}

table.frontpage {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px; }

table.yhteystiedot {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	padding:10px; }

	
td.laatikko {
	width: 400px;
}

font.date {
	font-size: 10px;
	color: #808080; }
	
font.news {
	font-size: 18px;
	color: #000000;
	font-weight: bold; }

#tulokset {
	color: #00000;
	background-color: #E7E7E7;
	padding: 15px;}
	
td.sliderheader {
	width: 200px;
	background-color: #EFEFEF;
}

table.tilasto {
	background-color: #FAFAFA;
	width: 800px;
	font-size: 11px;
	font-family: 'Open Sans', Tahoma, Calibri, Arial;
	color: #000000;
 }
 
 table.pentue {
	background-color: #FAFAFA;
	width: 800px;
	font-size: 14px;
	font-family: 'Open Sans', Tahoma, Calibri, Arial;
	color: #000000;
 }
 
 table.pedigree {
	background-color: #FAFAFA;
	width: 100%;
	font-size: 13px;
	font-family: 'Open Sans', Tahoma, Calibri, Arial;
	color: #000000;
 }
 
 table.pentueet {
	background-color: #FAFAFA;
	width: 800px;
	font-size: 13px;
	font-family: 'Open Sans', Tahoma, Calibri, Arial;
	color: #000000;
 }


	
tr.borderbottom td {
  border-bottom:1pt solid #E0E0E0;
}

tr.pentueotsikko  td{
	background-color: #D0DEEA;
  border-bottom:1pt solid #D8D4D4;
  	font-weight: bold; }
	
div.horizontal-line {
	width: 100%;
	background-color: #E3E3E3;
	height: 1;
}

table.sukutaulu  td{
	padding: 5px;
 }
 
table.sukutaulu2  {
	font-size: 12px;
	line-height: 15px;
	font-family: 'Open Sans', Tahoma, Calibri, Arial;
	padding: 2px;
	width: 100%;
 }
 
 table.tuloksia  {
	font-size: 12px;
	line-height: 15px;
	font-family: 'Open Sans', Tahoma, Calibri, Arial;
	padding: 2px;
	width: 100%;
 }
 
table.sukutaulu2  td{
	padding: 5px;
	background: #F5F5F5;
 }
 
 td.uutiset {
   border-right:1pt solid #E0E0E0; }
   

